@charset "UTF-8";
#header {
	min-width: 980px;
	padding-top: 5px;
	height: 163px;
}
#header_top {
	height: 83px;
	border-bottom: 5px solid #7e1d6d;
	clear: both;
}
#header_t_left {
	width: 400px;
	height: 83px;
	position: relative;
	float: left;
}
#header_t_left h1 {
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -25px;
	width: 400px;
}
#header_t_right {
	float: right;
	width: 500px;
}
#header_t_right .search {
	float: right;
	clear: both;
}
#header_t_right h2 {
	text-align: right;
	color: #418438;
	padding-top: 7px;
	clear: both;
}
#header_bottom {
	height: 57px;
}
/* Menu
------------------------------------------------------------------------- */




#header nav {
	display: inline;
	font-family: 'Source Sans Pro', "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, Verdana, "ＭＳ Ｐゴシック", sans-serif;
	font-weight: 400;
}
#header nav ul {
	display: inline;
	float: left;
}
#header nav ul li {
	display: inline;
	float: left;
}
.gNav, .gNav_en {
	width: 900px;
	float: left;
	clear: both;
}
.gNav a, .gNav a:visited {
	color: #000;
	font-size: 19px;
	padding: 10px 35px 3px 0px;
	margin-bottom: 5px;
	text-decoration: none !important;
	display: block;
	height: 25px;
}
.gNav_en a, .gNav_en a:visited {
	color: #000;
	font-size: 20px;
	padding: 9px 35px 3px 0px;
	margin-bottom: 5px;
	text-decoration: none !important;
	display: block;
	height: 25px;
}
.gNav a:hover, .gNav_en a:hover {
	color: #418438;
	outline: 0;
}
.gNav a#orange, .gNav_en a#orange {
	color: #7e1d6d;
	font-family: 'Source Sans Pro', "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, Verdana, "ＭＳ Ｐゴシック", sans-serif;
}
.gNav li, .gNav_en li {
	height: 42px;	/*←20140512追記*/
}
/* mega menu */


.MegaMenuContent {
	display: none;
	background-color: #418438;
	padding: 18px 10px 10px 3px;
	width: 615px;
	position: absolute;
	z-index: 10;
}
.MegaMenuContentone {
	display: none;
	background-color: #418438;
	padding: 18px 10px 10px 3px;
	width: 230px;
	position: absolute;
	z-index: 10;
}
.MegaMenuContentonewide {
	display: none;
	background-color: #418438;
	padding: 18px 8px 10px 3px;
	width: 411px;
	position: absolute;
	z-index: 10;
}
.MegaMenuContentonemiddle {
	display: none;
	background-color: #418438;
	padding: 18px 8px 10px 3px;
	width: 255px;
	position: absolute;
	z-index: 10;
}
.MegaMenuContentsmall {
	display: none;
	background-color: #418438;
	padding: 18px 10px 10px 3px;
	/*width: 210px;*/
	position: absolute;
	z-index: 10;
}
.last .MegaMenuContent .MegaMenuTable {
	position: relative;
	left: -50px;
}
.MegaMenuTable {
	border-collapse: collapse;
	cursor: default;
	vertical-align: top;
}
.MegaMenuTable td {
	border-left: 1px solid #9A9A9A;
	padding-left: 10px;
	width: 215px;
	vertical-align: top !important;
}
.MegaMenuTable td.bodernone {
	border-left: none !important;
}
.MegaMenuTable td.col1 {
	width: 300px;
}
.MegaMenuTable td.col2 {
	width: 400px;
}
.MegaMenuTable td.col3 {
	width: 195px;
}
.MegaMenuTable td.col4 {
	width: 240px;
}
.MegaMenuTable a {
	color: #fff;
	text-decoration: none;
	border: none;
}
.MegaMenuTable a:visited {
	color: #fff;
	text-decoration: none;
	border: none;
}
.MegaMenuTable a:hover {
	border-bottom: 1px solid #FFF;
}
.MegaMenuTable dl {
	margin-right: 10px;
	margin-bottom: 8px;
}
.MegaMenuTable dl.menu a {
	font-size: 100%;
	text-align: left;
	padding: 0;
	margin: 0;
	line-height: 1.1em;
	display: inline;
}
.MegaMenuTable dl dt.nobullet {
	margin-left: 0px;
	font-size: 125%;
	background-image: none;
	padding-left: 0 !important;
}
.MegaMenuTable dl dt.nobullet_j {
	margin-left: 0px;
	font-size: 110%;
	background-image: none;
	padding-left: 0 !important;
}
.MegaMenuTable dl dt {
	color: #fff !important;
	margin-bottom: 8px;
	margin-left: 10px;
	font-size: 115%;
	line-height: 95%;
	background-image: url(../files/common/images/bullet_sankaku_w.png);
	background-repeat: no-repeat;
	background-position: 1px 6px;
	padding-left: 13px !important;
}
.MegaMenuTable dl dt a {
	color: #fff !important;
}
.MegaMenuTable dl dt a:hover {
	border-bottom: 1px solid #FFF;
}
.MegaMenuTable dl dd {
	color: #fff !important;
	font-size: 108%;
	margin-left: 10px;
	padding-bottom: 8px;
	line-height: 120%;
	background-image: url(../files/common/images/bullet_sankaku_w.png);
	background-repeat: no-repeat;
	background-position: 1px 6px;
	padding-left: 13px !important;
}
.MegaMenuTable dl dd a {
	color: #fff !important;
}
.MegaMenuTable dl dd a:hover {
	color: #fff;
	border-bottom: 1px solid #FFF;
}
dd.indent {
	padding-left: 13px;
}
/* mega menu ここまで*/

.sitemapTable {
	border-collapse: collapse;
	cursor: default;
	vertical-align: top;
}
.sitemapTable td {
	border-left: 1px solid #9A9A9A;
	padding-left: 10px;
	width: 297px;
	vertical-align: top !important;
}
.sitemapTable td.bodernone {
	border-left: none !important;
}
.sitemapTable dl {
	margin-right: 10px;
	margin-bottom: 8px;
}
.sitemapTable dl.menu a {
	font-size: 100%;
	text-align: left;
	padding: 0;
	margin: 0;
	line-height: 1.1em;
	display: inline;
}
.sitemapTable dl dt.nobullet {
	margin-left: 0px;
	font-size: 125%;
	background-image: none;
	padding-left: 0 !important;
}
.sitemapTable dl dt.nobullet_j {
	margin-left: 0px;
	font-size: 110%;
	background-image: none;
	padding-left: 0 !important;
}
.sitemapTable dl dt {
	color: #000 !important;
	margin-bottom: 8px;
	margin-left: 10px;
	font-size: 115%;
	line-height: 95%;
	background-image: url(../files/common/images/bullet_sankaku.png);
	background-repeat: no-repeat;
	background-position: 1px 6px;
	padding-left: 13px !important;
}
.sitemapTable dl dt a {
	color: #000 !important;
}
.sitemapTable dl dt a:hover {
	border-bottom: 1px solid #000;
}
.sitemapTable dl dd {
	color: #000 !important;
	font-size: 110%;
	margin-left: 20px;
	padding-bottom: 8px;
	line-height: 120%;
	background-image: url(../files/common/images/bullet_sankaku.png);
	background-repeat: no-repeat;
	background-position: 1px 6px;
	padding-left: 13px !important;
}
.sitemapTable dl dd a {
	color: #000 !important;
}
.sitemapTable dl dd a:hover {
	color: #000;
	border-bottom: 1px solid #FFF;
}
.sitemapTable td.col2 {
	width: 470px;
}
.nowrap{white-space: nowrap;}